### Method

# Atk Document get_document_type

deprecated: Unknown

#### Declaration [src]

    const gchar*
    atk_document_get_document_type (
      AtkDocument* document
    )

#### Description [src]

Gets a string indicating the document type.

Deprecated since: Unknown

Since 2.12. Please use `atk_document_get_attributes()` to ask for the document type if it applies.

#### Return value

Type: `const gchar*`

A string indicating the document type.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.